Changes between Version 26 and Version 27 of Prerequisites


Ignore:
Timestamp:
Nov 14, 2023, 6:17:32 PM (3 weeks ago)
Author:
Alloc
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Prerequisites

    v26 v27  
    77 libstdc++:: as 32 bit library, at least [[LinuxGLIBC|GLIBC 2.15]]
    88 lib32gcc1:: 32 bit libGCC, required for SteamCMD
     9 python3-pygments ^(Optional)^:: Allows printing the instance configurations with XML highlighting
    910----
    1011Everything below should be installed already: